<!DOCTYPE html>
<html>
<head>
    <title>{{title}}</title>
    <meta charset="utf-8" />
</head>
<body>
     

    <h1>{{title}}</h1>
    {{#if emailsVisible}}
        <h3>Электронные адреса</h3>
        <ul>
            {{#each emails}}
                <li>{{this}}</li>
            {{/each}}

    
        </ul>
    {{/if}}
    <p>Телефон: {{phone}}</p>
</body>
<html>